/* 웰치랩 전체 커스텀 */
@font-face {
    font-family: 'Montserrat';
    src: url('/img_up/shop_pds/ehompy0524/design/2024/font/montserrat-v26-latin-800.woff2');
    font-weight: 800;
    font-style: normal;
}

:root {
--prm-clr:#263a68;
--max-width:1500px;
--conts-clr:#444;
}

body::-webkit-scrollbar {
    width: 8px;  /* 스크롤바의 너비 */
}

body::-webkit-scrollbar-thumb {
    height: 30%; /* 스크롤바의 길이 */
    background: #c2c2c2; /* 스크롤바의 색상 */
    
    border-radius: 10px;
}

body::-webkit-scrollbar-track {
    background: #dddddda4;  /*스크롤바 뒷 배경 색상*/
}



/************* 컨테이너 공통 *************/
#viewport {background:#fff;}


/* PC 화면 넓이값을 가진 센터유지 */
.row > .white-space {max-width:var(--max-width) !important; padding-left:0 !important; padding-right:0 !important;}


.gnb_p > .inner, #footer .f_inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner,
.contents_wrap .sub_location, .contents_wrap .sub_page_title, .contents_wrap.mypage {margin:0 auto;max-width:var(--max-width)}

.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {color: #fff; font-size: 40px; font-family: 'Pretendard'; letter-spacing: -0.01em;}

@media (min-width:1024px) {
#sub_view #container .contents_wrap {padding: 30px 0 110px;}
.contents_wrap .sub_location > span {font-family:'pretendard'; font-size:18px; line-height:22px;}
.contents_wrap .sub_location .loc_bold {color:var(--prm-clr);}
}




/************* 헤더 / 네브 공통 *************/
#header {transition:.3s;  height: 80px; border-bottom:1px solid #ffffff29;}
#header:before {display:none;}

#header .logo h1 span a {height:80px;}
#header .logo h1 span img {width:130px;}

#header .logo {left:9%;}
.header_form {right:9%;}
.gnb_p.search_use {right: 12%;}

.gnb_p .gnb_list li a {font-size:16px; font-weight: 500;}

.lnb_p .dep1 > li {max-width:180px;}
.lnb_p .dep1 > li > a > span{padding:0;}
.lnb_p .dep1 > li > a > span > span {letter-spacing: -.01em; font-size:18px; font-weight:500;}

.header_form .btn_header_form:hover:before {color:var(--prm-clr);}
.header_form.on .btn_header_form:before {color:var(--prm-clr);}
.gnb_p .gnb_etc_list > ul > li a:hover {color:var(--prm-clr);}
.gnb_p .gnb_etc_list.on .btn_gnb_etc > span, .gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before, .gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:var(--prm-clr);}


@media (min-width:1024px) {
.lnb_p .dep2 > li > a {font-size:16px; line-height: 27px;}
.lnb_p .dep2 > li.on > a, .lnb_p .dep2 > li:hover > a {color:var(--prm-clr);}
.lnb_p .dep1 > li.on > a > span > span:before, .lnb_p .dep1 > li:hover > a > span > span:before {background:var(--prm-clr);}
.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span, .gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after, .gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:var(--prm-clr);}
#header.lnb_on .gnb_p .gnb_etc_list .btn_gnb_etc > span:before, #header.lnb_on .gnb_p .gnb_etc_list .btn_gnb_etc > span:after, #header.lnb_on .gnb_p .gnb_etc_list .btn_gnb_etc > span {background:var(--prm-clr);}

#header .logo h1 span .off {display:block;}
#header .logo h1 span .on {display:none;}
}


#header.nav-up {
    top: -83px; // 헤더 높이와 같게 
}




/************* 헤더 fixed_on *************/
#header .logo h1 span {transition:.5s;}


#header .lnb_p .dep1 > li > a > span {height:80px;}



/************* prm-clr *************/
#header.fixed_on .gnb_p .gnb_etc_list .btn_gnb_etc > span:before, #header.fixed_on .gnb_p .gnb_etc_list .btn_gnb_etc > span:after, #header.fixed_on .gnb_p .gnb_etc_list .btn_gnb_etc > span {background:var(--prm-clr);}
#header.fixed_on .header_form .btn_header_form:before, #header.lnb_on .header_form .btn_header_form:before {color:var(--prm-clr);}



/************* 푸터 공통 *************/
#footer {background: #090a1e;}
#footer #btn_site_top {background:var(--prm-clr);}
@media (max-width:1023px) {
#footer {line-height:1.3em;}
#footer .finfo .copyright {line-height: 1.4em;}
}





/************* 우측 하단 퀵메뉴 *************/
  .renew_footer .quick_wrap {position:fixed; right:20px; bottom:62px; z-index:9999;}
  .renew_footer .quick_wrap .btn {display:block; width:60px; height:60px; overflow:hidden; border-radius:1000px; background:#ffffff; backdrop-filter:blur(10px);   padding:6px; box-sizing:border-box; transition:.3s; position:relative; box-shadow:5px 5px 13px rgba(0,0,0,0.1);}
  
  .renew_footer .quick_wrap .btn .figure {display:flex; width:48px; height:48px;  border-radius:50%; flex-shrink:0;position:absolute; top:50%; left:6px; transform:translatey(-50%); background:unset;}

/* 
   @media (min-width:1024px) {
  .renew_footer .quick_wrap:hover .btn {width:230px; border-radius:40px; transition:.3s;}
      .renew_footer .quick_wrap .btn .figure:before {content:'인스타그램 바로가기'; display:block; font-size:16px; position:absolute; top:50%; transform:translatey(-50%); right:-150px; font-family:'Pretendard', sans-serif; transition:.3s; opacity:0; font-weight:600; color:#000;}
  .renew_footer .quick_wrap .btn:hover .figure:before {transition:.3s; opacity:1;}
  }
  
*/


 @media (max-width:1023px) {
    #viewport #main_view  #container {padding-top: 0;}
    .shgroup > a span {font-family: 'Pretendard', sans-serif;}
    .renew_footer .quick_wrap {bottom:50px; right:10px;}
    #header .logo .m_toggle_btn:before {color:#fff;}
.renew_footer .quick_wrap .btn {margin: 0 0 .5em 0;}
  }



/*********** 서브 공통 **************/
@media (min-width:1023px) {
.prod_mf .title h2 {font-size:70px;}
#sub_view .history_wrap .sub_title h2 {font-size:70px;}
}


/************* 반응형 전체 *************/

@media (max-width:1560px) {
/*#sub_view .prod_mf .title .eng {font-size:15px;}*/
#sub_view .prod_mf .title h2 {font-size:60px;}
/*#sub_view .prod_mf .title p {font-size:15px;}*/
}

@media (max-width:1023px) {
#header {height:60px;}
#header .logo h1 span img, .viewport_side > h1 a img {width: 130px;}
#header .logo h1 span a, #viewport .btn_close_side {height:60px;}

#header .logo .m_toggle_btn:before {color:var(--prm-clr);}
#header.fixed_on .logo .m_toggle_btn:before {color:var(--prm-clr);}
#viewport .btn_close_side:before {color:var(--prm-clr); font-size:28px;}
.viewport_side > h1, .viewport_side > h1 a {height:60px;}

#footer .f_logo img {width:28%;}

.renew_footer .quick_wrap .btn .figure.tel {background:var(--prm-clr);}

.side_menu * {font-family:'pretendard';}
.side_menu .dep1 > li > a {font-size:17px; line-height:50px;}
.side_menu .dep2 > li > a {font-size:16px; line-height:30px; color: #676767;}

.shgroup > .shgroup_pc {display:block; position: relative;}
.shgroup > .shgroup_pc img {display: block; object-fit: cover; height: 200px; width: 100%;}
.shgroup > .shgroup_pc .sub_top_text_wrap {position: absolute; width: 100%; color: #fff; top: 50%; left: 50%; transform: translate(-50%, -50%);        text-align: center;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {font-size:26px;}

.shgroup > a {background:var(--prm-clr);}
.shgroup > a i:after {border-right-color:var(--prm-clr);}

#viewport > #sub_view {margin-top:60px;}
#sub_view #header .logo .m_toggle_btn:before {color:var(--prm-clr);}



/* 서브 컨텐츠 부분 공통 반응형 */
#sub_view .history_wrap {margin:4em 0 0;}
.history_wrap .sub_title h2 {word-break:keep-all;}

#sub_view .prod_mf .title .eng {font-size:15px;}
#sub_view .prod_mf .title h2 {font-size:26px;}
#sub_view .prod_mf .title p {font-size:15px;}

.prod_mf .conts_wrap .sec01 .prod .prod_img {margin:0 auto;}

/*초음파 튀김기*/
#sub_view .html__1226065__ {margin:4em 0 0;}
#sub_view .html__1226075__ .prod_mf .conts_wrap .sec01 .prod {width:60%; margin:0 auto;}
#sub_view .html__1226095__ .title {font-size:24px;}

#sub_view .html__1215375__ {margin:1em 0 0;}
#sub_view .pm-goods_album1__1226105__ ul {margin:0 -5px}
#sub_view .pm-goods_album1__1226105__ ul li > a, .pm-goods_album1__1215365__ ul li > div {padding: 22px 5px 8px;} 
#sub_view .pm-goods_album1__1226105__ dl .goods_name {font-size:15px;}
#sub_view .pm-goods_album1__1226105__ dl .price {font-size:15px;}
#sub_view .pm-goods_album1__1226105__ dl dd {margin: 0.3em 0 0;}
#sub_view .pm-goods_album1__1226105__ dl dt span {padding: 12px 10px 0;}


/*인덕션*/
#sub_view .html__1215395__{margin:4em 0 0;}
#sub_view .html__1215405__ .prod_mf .conts_wrap .sec01 .prod {width:60%; margin:0 auto;}

#sub_view .html__1215405__ .title {font-size:24px;}
#sub_view .html__1215405__ {margin:1em 0 0;}
#sub_view .pm-goods_album1__1215415__ ul {margin:0 -5px}
#sub_view .pm-goods_album1__1215415__ ul li > a, .pm-goods_album1__1215365__ ul li > div {padding: 22px 5px 8px;} 
#sub_view .pm-goods_album1__1215415__ dl .goods_name {font-size:15px;}
#sub_view .pm-goods_album1__1215415__ dl .price {font-size:15px;}
#sub_view .pm-goods_album1__1215415__ dl dd {margin: 0.3em 0 0;}
#sub_view .pm-goods_album1__1215415__ dl dt span {padding: 12px 10px 0;}


/*음식물 처리기*/
#sub_view .html__1215455__ {margin:4em 0 0;}

#sub_view .html__1215555__ .title {font-size:24px;}
#sub_view .html__1215555__{margin:1em 0 0;}
#sub_view .pm-goods_album1__1215565__ ul {margin:0 -5px}
#sub_view .pm-goods_album1__1215565__ ul li > a, .pm-goods_album1__1215365__ ul li > div {padding: 22px 5px 8px;} 
#sub_view .pm-goods_album1__1215565__ dl .goods_name {font-size:15px;}
#sub_view .pm-goods_album1__1215565__ dl .price {font-size:15px;}
#sub_view .pm-goods_album1__1215565__ dl dd {margin: 0.3em 0 0;}
#sub_view .pm-goods_album1__1215565__ dl dt span {padding: 12px 10px 0;}


/*초음파 세척기*/
#sub_view .html__1215575__ {margin:4em 0 0;}

#sub_view .html__1215845__ .prod_mf .conts_wrap .sec01 .prod .prod_img {width:80%;}

#sub_view .html__1215595__ .title {font-size:24px;}
#sub_view .html__1215595__ {margin:1em 0 0;}
#sub_view .pm-goods_album1__1215605__ ul {margin:0 -5px}
#sub_view .pm-goods_album1__1215605__ ul li > a, .pm-goods_album1__1215365__ ul li > div {padding: 22px 5px 8px;} 
#sub_view .pm-goods_album1__1215605__ dl .goods_name {font-size:15px;}
#sub_view .pm-goods_album1__1215605__ dl .price {font-size:15px;}
#sub_view .pm-goods_album1__1215605__ dl dd {margin: 0.3em 0 0;}
#sub_view .pm-goods_album1__1215605__ dl dt span {padding: 12px 10px 0;}


/* 기타제품 */
#sub_view .html__1216225__ {margin:4em 0 0;}

#sub_view .html__1216225__ .title {font-size:24px;}

#sub_view .pm-goods_album1__1216235__ ul {margin:0 -5px}
#sub_view .pm-goods_album1__1216235__ ul li > a, .pm-goods_album1__1215365__ ul li > div {padding: 22px 5px 8px;} 
#sub_view .pm-goods_album1__1216235__ dl .goods_name {font-size:15px;}
#sub_view .pm-goods_album1__1216235__ dl .price {font-size:15px;}
#sub_view .pm-goods_album1__1216235__ dl dd {margin: 0.3em 0 0;}
#sub_view .pm-goods_album1__1216235__ dl dt span {padding: 12px 10px 0;}

}



/* 상품페이지 수정 */
@media (min-width:1024px) {
#sub_view .glores-A-order-step, #sub_view .glores-B-order-step {padding:8em 0 0;}
}

